/*!**************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/price-boxes/style.scss ***!
  \**************************************************************************************************************************************************************************************/
.price-boxes {
  display: flex;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
  padding-top: 50px;
  padding-bottom: 50px;
}
.price-boxes > .price-box {
  flex-grow: 1;
  width: calc(25% - 50px);
}
@media (max-width: 767px) {
  .price-boxes {
    gap: 60px;
  }
  .price-boxes > .price-box {
    width: 100%;
  }
}
